
	SLIDER
*/
		


.stripViewer .panelContainer				{ position: relative; left: 0; top: 0; }


.stripViewer .panelContainer .panel			{ float: left; height: 100%; position: relative; width: 700px; }






.nav-thumb 									{ border: 1px solid black;}

.photo-meta-data							{ background: url(images/transpBlack.png); padding: 10px; height: 30px; 
									margin-top: -50px; margin-left: 10px; position: relative; z-index: 9999; color: white; }


.photo-meta-data span 						{ font-size: 13px; }

.cross-link									{ display: block; width: 62px; margin-top: -14px; 
											  position: relative; padding-top: 15px; z-index: 9999; }


.active-thumb 								{ background: transparent url(images/icon-uparrowsmallwhite.png) top center no-repeat; }






